<div class="row table-header results ml-4 mr-4">
  <h1 id="usernameDivBox" class="mx-3 mt-2"></h1>
  <div class="col-6 col-lg-12  my-2" data-toggle="tooltip" title="The total number of edits of the user">
    <strong>Total edits:&nbsp;&nbsp;</strong>{{#formatter}}{{all_edits.total}}{{/formatter}}</div>
  <div class="col-6  col-lg-12  my-2" data-toggle="tooltip" title="The number of edits by language">
    <strong>Languages:</strong>
      {{#all_edits.it}}
      <br>
        <span>Italian:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <a href="https://it.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
            {{#formatter}}{{all_edits.it}}{{/formatter}}
          </a>
        </span>
      {{/all_edits.it}}
      {{#all_edits.fr}}
      <br>
        <span>French:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <a href="https://fr.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
            {{#formatter}}{{all_edits.fr}}{{/formatter}}
          </a>
        </span>
      {{/all_edits.fr}}
      {{#all_edits.en}}
      <br>
        <span>English:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <a href="https://en.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
            {{#formatter}}{{all_edits.en}}{{/formatter}}
          </a>
        </span>
      {{/all_edits.en}}
      {{#all_edits.de}}
      <br>
        <span>German:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <a href="https://de.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
            {{#formatter}}{{all_edits.de}}{{/formatter}}
          </a>
        </span>
      {{/all_edits.de}}
      {{#all_edits.rm}}
      <br>
        <span>Romansh:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <a href="https://rm.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
            {{#formatter}}{{all_edits.rm}}{{/formatter}}
          </a>
        </span>
      {{/all_edits.rm}}
      {{#all_edits.als}}
      <br>
        <span>Alemannic:&nbsp;&nbsp;&nbsp;
          <a href="https://als.wikipedia.org/wiki/Special:Contributions/{{username}}"  target="_blank">
            {{#formatter}}{{all_edits.als}}{{/formatter}}
          </a>
        </span>
      {{/all_edits.als}}
  </div>
  <div class=" col-6  col-lg-12  my-2" data-toggle="tooltip" title="The total number of edits on the pages selected by the search, excluding reverts and new pages"><strong>Total relevant edits: </strong>{{#formatter}}{{white_edits.total}}{{/formatter}}</div>
  <div class=" col-6  col-lg-12  my-2" data-toggle="tooltip" title="The number of relevant edits by language">
    <strong>Relevant edits by language:</strong>
      {{#white_edits.it}}
      <br><span>Italian:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{#formatter}}{{white_edits.it}}{{/formatter}}</span>
      {{/white_edits.it}}
      {{#white_edits.fr}}
      <br><span>French:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{#formatter}}{{white_edits.fr}}{{/formatter}}</span>
      {{/white_edits.fr}}
      {{#white_edits.en}}
      <br><span>English:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{#formatter}}{{white_edits.en}}{{/formatter}}</span>
      {{/white_edits.en}}
      {{#white_edits.de}}
      <br><span>German:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{#formatter}}{{white_edits.de}}{{/formatter}}</span>
      {{/white_edits.de}}
      {{#white_edits.rm}}
      <br><span>Romansh:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;{{#formatter}}{{white_edits.rm}}{{/formatter}}</span>
      {{/white_edits.rm}}
      {{#white_edits.als}}
      <br><span>Alemannic:&nbsp;&nbsp;&nbsp;{{#formatter}}{{white_edits.als}}{{/formatter}}</span>
      {{/white_edits.als}}
  </div>
  <div class=" col-6  col-lg-12  my-2" data-toggle="tooltip" title="The number of relevant edits by entity of the corresponding Wikidata item">
    <strong>Relevant edits by entity:</strong>
      {{#articles}}
      <br><span>{{type}}:&nbsp;&nbsp;{{#formatter}}{{total_edits}}{{/formatter}}</span>
      {{/articles}}
  </div>
  <div class=" col-6  col-lg-12  my-2" data-toggle="tooltip" title="The date of the first relevant edit"><strong>Seniority:&nbsp;</strong>{{first_all_edit}}</div>
  <div class=" col-6  col-lg-12  my-2" data-toggle="tooltip" title="The number of created pages among the pages selected by the search"><strong>Total created pages:&nbsp;</strong>{{#formatter}}{{total_created_pages.total}}{{/formatter}}</div>
  <div class=" col-6  col-lg-12  my-2" data-toggle="tooltip" title="The date of the last relevant edit"><strong>Last edit:&nbsp;</strong>{{last_white_edit}}</div>
</div>